[Desktop Entry]
MimeType=text/calendar;text/x-vcalendar;

Name=KOrganizer

GenericName=Personal Organizer

Comment=Calendar and Scheduling Program

Exec=korganizer %U
Icon=korganizer
Path=
X-DocPath=korganizer/index.html
Type=Application
Terminal=false
X-TDE-ServiceTypes=Browser/View,DCOP/Organizer
X-TDE-Library=libkorganizerpart
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=korganizer
Categories=Qt;TDE;Office;ProjectManagement;X-TDE-Office-PIM;
